package org.jeecg.modules.ctop.service.impl;

import lombok.extern.slf4j.Slf4j;
import org.jeecg.modules.ctop.service.IRuleEngineService;
import org.jeecg.modules.ctop.vo.QueryParam;
import org.springframework.stereotype.Service;

@Service
@Slf4j
public class RuleEngineServiceImpl implements IRuleEngineService {
    @Override
    public void executeAddRule(QueryParam param) {
        log.info("参数数据:"+param.getParamId()+";"+param.getParamSign());
    }
    @Override
    public void executeRemoveRule(QueryParam param) {
        log.info("参数数据:"+param.getParamId()+";"+param.getParamSign());
    }
}
